.w-100 {
    width:100%;
}

.p-4{
    padding: 16px;
}

.full-width{
    min-width: 300px;
    width: 100%;
}

.login-bg{
    background: url(../../../assets/img/bg.jpg);
    background-size: cover;
}